Resultados 1 al 4 de 4

Tema: actualizar de 5.01 a 6.1.2

  1. #1
    Usuario Registrado
    Fecha de ingreso
    10 feb, 11
    Mensajes
    71
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado actualizar de 5.01 a 6.1.2

    wenas a todos
    k tal, tengo iphone 4 jb, version 5.0.1,
    pues la ayuda k necesito es k kiero actualizar a 6.1.2
    y necesitaba saber k pasos realizar,
    de momento eh echo la copia de seguridad y de shsh,
    y me e kdado en itunes en actualizarlo,
    pero e aki el primer fallo, me dice "itunes no a podido contactar con el host de actualizaciones de sofware de iphone porke no estas conectado a internet",

    e actualizado el itunes, pero sigue dandome el mismo error, y coneccion tengo, yake estoy conectado y puedo ver tambien el appstore de itunes??, entonces k ago, porfavor una ayudita

  2. #2
    Usuario Registrado Avatar de thekorhys
    Fecha de ingreso
    26 nov, 11
    Mensajes
    967
    Gracias Thanks Given 
    1
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado actualizar de 5.01 a 6.1.2

    Ese error te lo da por que no estas conectado a internet y iTunes no puede bajar el software, necesitas estar conectado a internet para bajar el iOS, ya que tengas el software descargado ya es mas fácil pon en modo DFU el iPhone con iReb r6 antes de abrir iTunes y ya que este en modo DFU abre iTunes y restaura, después descarga evasi0n 5.1 y realiza jailbreak. Y listo

  3. #3
    Usuario Registrado
    Fecha de ingreso
    10 feb, 11
    Mensajes
    71
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: actualizar de 5.01 a 6.1.2

    Antes k nada. Gracias por contestar. Ok. Lo hice y del tirón

  4. #4
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,635
    Gracias Thanks Given 
    18
    Gracias Thanks Received 
    3
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: actualizar de 5.01 a 6.1.2



Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •